SciQLOP - Task #1863

Epic story # 1150 (In Progress): Visualisation des données

User story # 1860 (Closed): Visualisation de données vectorielles
Implémenter la représentation graphique d'un vecteur
14/08/2017 09:28 AM - Anonymous

Status: Closed Start date: 16/08/2017
Priority: Immediate Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Related issues:

Copied from Task #1824: Implémenter la représentation graphique d'un vecteur Closed

History

#1 - 14/08/2017 09:28 AM - Anonymous

- Copied from Task #1824: Implémenter la représentation graphique d'un vecteur added

#2 - 16/08/2017 12:30 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 16/08/2017

#3 - 16/08/2017 12:30 PM - Anonymous

- Status changed from In Progress to Feedback

#4 - 21/08/2017 03:18 PM - Anonymous
- Status changed from Feedback to Closed
